msgid ""
msgstr "Content-Type: text/plain; charset=UTF-8\n"

#: templates/show.tpl:5 templates/search.tpl:36 templates/form.tpl:7
msgid "Name"
msgstr ""

#: templates/show.tpl:14
msgid "Creation date"
msgstr ""

#: templates/show.tpl:23 templates/search.tpl:11 templates/form.tpl:15
msgid "Status"
msgstr ""

#: templates/show.tpl:32 templates/form.tpl:25
msgid "Description"
msgstr ""

#: templates/show.tpl:35
msgid "Unspecified."
msgstr ""

#: templates/show.tpl:42 templates/form.tpl:33
msgid "Back"
msgstr ""

#: templates/show.tpl:43 templates/search.tpl:51
msgid "Modify"
msgstr ""

#: templates/show.tpl:44 templates/search.tpl:52
msgid "Are you sure you want to archive this item?"
msgstr ""

#: templates/show.tpl:44 templates/search.tpl:52
msgid "Archive"
msgstr ""

#: templates/show.tpl:45 templates/search.tpl:53
msgid "Are you sure you want to delete this item?"
msgstr ""

#: templates/show.tpl:45 templates/search.tpl:53
msgid "Delete"
msgstr ""

#: templates/search.tpl:8
msgid "Pattern"
msgstr ""

#: templates/search.tpl:16
msgid "Nb by page"
msgstr ""

#: templates/search.tpl:22
msgid "Search"
msgstr ""

#: templates/search.tpl:23
msgid "Reset"
msgstr ""

#: templates/search.tpl:28 templates/form.tpl:38
msgid "Add"
msgstr ""

#: templates/search.tpl:35
msgid "Date"
msgstr ""

#: templates/search.tpl:37
msgid "Actions"
msgstr ""

#: templates/search.tpl:47 templates/search.tpl:50
msgid "View"
msgstr ""

#: templates/search.tpl:59
msgid "No item found."
msgstr ""

#: templates/search.tpl:68
msgid "%3 element"
msgid_plural "Elements %1 to %2 on %3"
msgstr[0] ""
msgstr[1] ""

#: templates/homepage.tpl:5
msgid "Hello, world!"
msgstr ""

#: templates/homepage.tpl:6
msgid ""
"This is a simple app to show the different possibilities and basic "
"functionality."
msgstr ""

#: templates/homepage.tpl:8
msgid "This app contains some demo pages:"
msgstr ""

#: templates/homepage.tpl:9
msgid "Search page"
msgstr ""

#: templates/form.tpl:36
msgid "Save"
msgstr ""
